/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:400,500,700,900&display=swap');*/
* {
    margin: 0px;
    padding: 0px;
}
body {
    font-family: 'open sans', sans-serif;
    font-size: 17px;
    line-height: 30px;
    color: #333;
    margin: 0px auto;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'roboto', sans-serif;
    font-weight: 700;
    margin: 0px;
	color: #444;
	text-transform: capitalize;
	font-weight: 900;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 25px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 14px;
}
p {
    margin: 0px 0px 20px 0px;
}
a {
    color: #666;
    text-decoration: none;
}
a:hover {
    color: #333;
    text-decoration: none;
}

blockquote {
	font-style: italic;
	color: #555555;
	padding: 0px 0px 0px 30px;
	line-height: 1.6;
	position: relative;
}
blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#f16334;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-45px;
}
blockquote::after{
  content: '';
}
img {
    max-width:100%;
    border: none;
    height: auto;
}
.circle {
    border-radius: 50%;
}
.f0 {
    font-size: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.read-more {
	color: #f00;
	position: relative;
    padding: 0px 5px 0px 0px;
	float: right;
}
#loadMore {
    background: #f16334;
    color: #fff;
    padding: 8PX 15PX;
    border-radius: 3px;
    text-transform: uppercase;
    border-left: 5px solid #202c45 !important;
}
.main-menu-area.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
    animation-name: fadeInDown;
    animation-duration: 500ms;
}
.main-menu .slicknav_menu {
	display: block;
	position: absolute;
	top: 12px;
	left: 0px;
	width: 100%;
	text-align: left;
	float: left;
}
.main-menu .slicknav_btn {
	border: 1px solid #fff;
}
.main-menu .slicknav_nav {
	left: 5px;
}
.main-menu .slicknav_menu ul li {
	width: 100%;
	padding: 0px;
}
.section-padding {
    padding:80px 0px 10px 0px;
}
.section-sub-heading {
	margin: 0px 0px 5px 0px;
	text-transform: uppercase;
}
.section-heading {
	text-transform: uppercase;
	color: #000;
	border-bottom: 1px dotted #ccc;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 30px 0px;
}
.description-box {
	padding: 25px;
}
.header-top {
	background: #06163a;
    padding: 10px 0px;
	position: relative;
	overflow: hidden;
}
.header-top .top-menu, .header-top .header-social {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.header-top .top-menu li, .header-top .header-social li {
	display: inline-block;
	padding: 0px 25px 0px 0px;
    
}
.header-top .top-menu li a {
	color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}
.header-top .header-social li a {
	color: #fff;
}
.header-bottom {
	padding: 25px 0px;
}
.site-logo {
	padding: 5px 0px;
}
.site-logo img {
	max-height: 55px;
}
.header-info-box {
	margin: 12px 0px 0px 0px;
}
.single-info-box {
	display: inline-block;
	position: relative;
	padding: 0px 0px 0px 45px;
	margin: 0px 0px 0px 30px;
}
.single-info-box:first-child {
    margin-left: 0px;
}
.single-info-box i {
    position: absolute;
    top: 2px;
    left: 0px;
    color: #252525;
    font-size: 32px;
	min-width:40px;
	min-height:40px;
}
.single-info-box h6 {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
    color: #f16334;
}
.single-info-box h5 {
	font-weight: 400;
	color: #333;
    margin: 5px 0px 0px 0px;
}
.call-button h2 {
	margin: 5px 0px 0px 0px;
}
.main-menu-area {
    background: #f16334;
    position: relative;
}
.main-menu ul {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
}
.main-menu ul li {
	display: inline-block;
    padding: 20px 25px 20px 0px;
    color: #333;
    position: relative;
}
.main-menu ul li:last-child {
    padding-right: 0px;
}
.main-menu ul li a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}
.call-button {
	position: relative;
	padding: 10px 0px 10px 65px;
	margin: 0px;
}
.call-button i {
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 25px;
	transform: rotate(20deg);
	margin: 20px 0px 0px 30px;
    color: #fff;
}
.call-button h2 {
	color: #fff;
	font-weight: 700;
	letter-spacing: 1.5px;
}
.call-button h5 {
	text-transform: uppercase;
	color: yellow;
	font-weight: 400;
}
.top-slider {
    position: relative;
    overflow: hidden;
}
.single-slide-item {
	width: 100%;
	height: 90vh;
    background-size: cover;
    background-position: center center;
}
.single-slide-item.d-table {
    width: 100%;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.single-slide-item:after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    content: "";
    z-index: -1;
    opacity: 0.3;
    background: #000;
}
.single-slide-item .d-table-cell {
    vertical-align: middle;
}
.slide-text {}

.single-slide-item h1, .single-slide-item h2, .single-slide-item h3, .single-slide-item h4, .single-slide-item h5 {
    font-family: 'roboto', sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #fff;
}
.single-slide-item h1 {
    font-size: 40px;
    animation-duration: 1.3s;
    color: #ee3131;
}
.single-slide-item h2 {
    font-size: 32px;
    animation-duration: 1s;
}
.single-slide-item h3 {
    font-size: 28px;
    animation-duration: 2s;
}
.single-slide-item h4 {
    font-size: 22px;
    animation-duration: 2.5s;
}
.single-slide-item h5 {
    font-size: 20px;
    animation-duration: 3s;
}
#main-slider .owl-dots {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0px;
    bottom: 15px;
}
#main-slider .owl-dots .owl-dot {
    height: 25px;
    width: 3px;
    background-color: #f00;
    display: inline-block;
    margin-right: 4px;
}
#main-slider .owl-dots .owl-dot.active {
    height: 30px;

}
.row.sec-inner {
  margin-right: 0;
  margin-left: 0;
}
.sec-inner>[class^="col-"]{
  padding-left: 0;
  padding-right: 0;
}
#inquiry-form>[class^="container"]{
  padding-left: 0;
  padding-right: 0;
}
.sec-inner {
    background: red;
    box-shadow: 0px 20px 20px 0px rgb(0 0 0 / 10%);
    /*transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;*/
    /*margin: -5em 0em 0em 0em;*/
    border-radius: 10px;
    position: relative;
    z-index: 55;
    --e-column-margin-right: 0em;
    --e-column-margin-left: 0em;
}
.area-text {
    padding: 6em 3em;
    border-radius: 10px;
    position: relative;
}
.area-text h2 {
    font-size: 50px;
    color: #ffffff;
    font-family: 'Roboto';
    font-weight: 700;
    line-height: 1;
    margin-bottom: 20px;
    position: relative;
}
.area-text p {
    font-size: 20px;
    color: #ffffff;
    font-family: 'Roboto';
    font-weight: normal;
    line-height: 1;
    margin: 0px !important;
    position: relative;
}
.area-text p:after {
    position: absolute;
    width: 70px;
    height: 2px;
    background: #ffffff;
    content: "";
    left: 0px;
    bottom: -20px;
}
.area-form {
    background: #ffffff;
    padding: 2em 3em 1em 4em;
}
.area-form form .row>[class^="col-"]{
  padding-left: 0;
  padding-right: 0;
}
.area-form input[type=email], input[type=number], input[type=tel], input[type=text], .area-form textarea, .area-form select {
    background-color: #DAE5FF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #DAE5FF;
    border-radius: 5px 5px 5px 5px;
    font-size: 16px;
    min-height: 47px;
    padding: 6px 16px;
}
#inquiry-form button, #inquiry-form input[type="button"], #inquiry-form input[type="submit"] {
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    color: #FFFFFF;
    background-color: #1B44C0;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 5px 5px 5px 5px;
    width: 100%;
    min-height: 40px;
    margin-bottom: 0px !important;
}
#inquiry-form .submit-button {
    position: relative;
}
#inquiry-form .wpcf7-spinner {
    position: absolute !important;
    right: 5px;
    bottom: 10px;
}
.area-form .form-group {
    padding-right: calc( 10px/2 );
    padding-left: calc( 10px/2 );
}
.area-form .wpcf7-response-output {
    margin: 0PX !important;
    border: 1px solid #00a0d2 !important;
    position: absolute;
    bottom: 10px;
    color: #252525;
    font-size: 14px;
    width: 80%;
}
.area-form .wpcf7-not-valid-tip {
    position: absolute;
    bottom: -21px;
    font-size: 13px !important;
}
.area-text:after {
    position: absolute;
    background: #ffffff;
    padding: 15px;
    color: blue;
    content: "\f178";
    font-family: 'FontAwesome';
    font-size: 28px;
    right: -28px;
    top: 45%;
    z-index: 2;
    border-radius: 50%;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
}

.about-area {
	position: relative;
}
.about-area .about-image {
    margin-right: 40px;
}
.about-content {
    margin-top: 20px;
}
.about-content p {
    text-align: justify;
	margin-bottom: 15px;
}
.section-bg {
    background-size: cover;
    background-position: center;
    width: 30%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px; 
}
.inquiry-form {
    background: #f16334;
	padding: 25px 15px;
	border: 1px solid #ccc;
}
.inquiry-form .about-right-title {
	margin-bottom: 15px;
    border: none;
    color: #fff;
	padding: 10px;
}
.inquiry-form h4 {
	text-transform: uppercase;
	font-weight: 700;
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid #ccc;
	padding: 0px 0px 10px 0px;
}
.inquiry-form input, .inquiry-form textarea {
    padding: 5px 10px;
    width: 100%;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 2px;
    }
.inquiry-form textarea {
	height: 80px;
}
.inquiry-form .form-control {
	margin: 0px 0px 10px 0px;
}
#submit-buttom {
	background: #f16334;
    padding: 5px 35px;
	width: auto;
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	border-radius: 3px;
    margin-top: 10px;
}
.services-area {
	overflow: hidden;
}
.services-area .single-service {
	position: relative;
    text-align: center;
    border: 1px solid #ccc;
    margin: 0px 0px 30px 0px;
    display:none;
}
.services-area .single-service .image-box {
	background-position: center;
	background-size: cover;
	height: 220px;
    position: relative;  
}
.services-area .single-service .post-details {
    text-align: justify;
}
.services-area .single-service i {
	bottom: -19px;
	position: absolute;
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	left: 50%;
	margin: 0px 0px 0px -15px;
	color: #fff;
	border-radius: 50%;
	background: #da251c;
	line-height: 38px;
	font-size: 20px;
}
.services-area .single-service .description-box {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding: 20px;
	height: 220px;
    opacity: 0;
    border: 10px solid #666;
}
.services-area .single-service:hover .description-box {
	opacity: 1;
    background: #fff;
    opacity: 0.9;
    z-index: 1;
	font-size: 14px;
}
.description-box h4 {
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    text-transform: uppercase;
    color: orange;
	font-size: 15px;
}
.services-area .single-service .post-title {
    background: #0E2038;
	text-transform: capitalize;
	font-size: 18px;
	padding: 20px 5px;
	color: #fff;
}
.services-area .single-service .post-title a {
	color: #fff;
}
.services-area .single-service:hover .post-title {
	background: red;
}
.single-service:hover .post-title a {
	color: #fff;
}
.services-area .single-service:hover .image-box i {
	background: orange;
	border: 2px solid #fff;
	color: #f00;
    z-index: 222;
}
.single-why-box {
	position: relative;
    overflow: hidden;
    margin: 0px 0px 20px 0px;
    padding: 20px 0px;
    color: #000;
    border: 1px solid #ccc;
}
.single-why-box:hover {
	background: #f16334;
	color: #fff;
}
.single-why-box:hover i {
	color: #fff;
}
.single-why-box h5 {
    margin-bottom: 5px;
}
.single-why-box .description-box {
	padding: 0px 0px 0px 65px;
}
.single-why-box i {
	position: absolute;
	top: 0px;
	left: 10px;
	font-size: 35px;
	line-height: 82px;
	text-align: center;
	color: #f16334;
}
.single-why-box p {
	font-size: 12px;
    line-height: 16px;
    margin: 0px;
}
.single-testimonial {
	background: #EDEDED;
	overflow: hidden;
	border-left: 5px solid #f16334;
    padding: 40px 25px 25px 25px;
}
.testimonial-author {
	width: 15%;
}
.testimonial-author img {
	margin-top: 40px;
}
.testimonial-content {
	width: 85%;
}
.testimonial-content p {
    color: #858585;
	margin: 0px 0px 30px 0px;
	font-size: 14px;
}
.testimonial-content h5, .testimonial-content h6 {
	font-weight: 400;
	text-transform: capitalize;
	color: #78C0A8;
    font-style: normal;
    margin: 2px 0px 3px 0px;
}
.card-header {
	background: #202C45 !important;
	border: none;
	position: relative;
	padding: 12px 20px 12px 60px;
}
.card-header h4 {
	font-size: 13px;
	line-height: 18px;
    text-transform: uppercase;
	color: #fff;
}
.card-header a.collapsed::before {
	content: "\f067";
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: fontawesome;
	font-size: 14px;
	line-height: 45px;
	width: 43px;
	height: 100%;
	background: red;
	text-align: center;
    color: #fff;
}
.card-header a::before {
	content: "\f068";
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: fontawesome;
	font-size: 14px;
	line-height: 43px;
	width: 43px;
	height: 100%;
	background: #f16334;
	text-align: center;
    color: #fff;
}
.card-header a {
	color: #fff;
}
.counter-box {
	margin: 56px 0px 0px 0px;
}
.counter-box span {
	font-size: 25px;
	color: #f00;
}
.counter-box p {
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
	margin: 5px 0px 10px 0px;
}
.single-video {
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 220px;
	background-color: #eee;
	position: relative;
    margin: 0px 0px 30px 0px;
    text-align: center;
}
.background-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #666;
	opacity: 0.6;
}
.video-title {
	position: absolute;
	top: 60%;
	left: 0px;
	width: 100%;
	color: #fff;
}
.video-title span {
	font-size: 12px;
	text-transform: capitalize;
}
.modal-button i {
	font-size: 55px;
	color: #fff;
}
.modal-button {
	position: absolute;
	top: 36%;
	left: 46%;
}
.gallery-image-box {
    margin: 0px 0px 30px 0px;
    position: relative;
}
.gallery-list img {
    width: 100%;
}
.gallery-image-box h6 {
	width: 80px;
	height: 80px;
	background: #fff;
	text-align: center;
	position: absolute;
	top: 36%;
	left: 40%;
	color: #000;
	border-radius: 50%;
    line-height: 14px;
    opacity: 0.7;
}
.gallery-image-box span {
    position: absolute;
    top: 33%;
    left: 0px;
    margin: 0px 5px;
}
.map-area {
	position: relative;
    overflow: hidden;
}
.google-map {
	position: relative;
}
.box-form-container {
	background: #fff;
	padding: 30px;
	border: 1px solid #ccc;
	width: 30%;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 32px 70px 0px 0px;
}
.box-form-container input {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 0px;
	padding: 5px 10px;
	height: 40px;
}
.box-form-container textarea {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 0px;
	padding: 5px 10px;
}
.form-guard {
	margin: 0px 0px 10px 0px;
}
.box-form-container h3 {
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
    text-align: center;
    color: #f16334;
}
#f_submit {
	background: red;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
    cursor: pointer;
}
/* Blog Section Styles */
.news-events {
    position: relative;
    overflow: hidden;
}
.single-news {
    position: relative;
    overflow: hidden;
    border: 1px solid #eee;
}
.news-content {
    padding: 45px 25px 20px 25px;
}
.single-news h2 {
    font-size: 20px;
    text-transform: capitalize;
    margin: 0px;
    font-weight: 900;
    color: #2D2D2D;
    line-height: 26px;
    margin: 0px 0px 20px 0px;
}
.news-content a.read_more {
    display: block;
    margin: 25px 0px 0px 0px;
	color: #f16334;
}
.news-image {
    position: relative;
}
.post-avatar {
    position: relative;
    padding: 0 30px;
    width: 100%;
    top: -35px;
    height: 0;
    pointer-events: none;
}
.post-avatar img {
    border-radius: 50%;
    max-width: 60px;
}
.post-exerprt {
    font-size: 16px;
    color: #777777;
}
.post-meta {
    padding: 15px 30px;
    margin-bottom: 0;
    border-top: 1px solid #eaeaea;
    line-height: 1.3em;
    font-size: 13px;
    color: #adadad;
}
.post-meta .post-comment:before {
    content: "•";
    margin: 0px 5px;
    color: #ff5d1b;
}
a.read_more:after {
    content: "\f101";
    font-family: fontAwesome;
    margin-left: 5px;
    font-size: 12px;
}
.owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    font-family: 'fontAwesome';
}
.owl-nav {
    position: absolute;
    top: -53px;
    right: 0px;
}
.news-section .owl-carousel button.owl-dot {
    border: none;
    margin-right: 2px;
    padding: 00px 10px !important;
    color: #fff;
}
.owl-carousel .owl-nav button.owl-next {
    background: #666;
    border: none;
    margin-right: 2px;
    padding: 00px 10px !important;
    color: #fff;
}
.owl-carousel .owl-nav button.owl-prev {
    background: #da3a10;
    border: none;
    margin-right: 2px;
    padding: 00px 10px !important;
    color: #fff;
}
.news-section .owl-carousel button.owl-dot:hover, .owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {
    background: #222;
}
#footer {
    background: #06163a;
    position: relative;
    margin: 80px 0px 0px 0px;
}
#footer ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer-top {
    position: absolute;
    width: 100%;
    margin-top:-50px;
}
.footer-middle {
    position: relative;
    margin: 0 0 13px;
    padding-top: 105px;
}
.footer-box {
    display: flex; 
    justify-content: center;
    padding: 22px 0;
    position: relative;
}
.footer-top [class*=col]:nth-child(1) {
    background: #2f2f2f;
}
.footer-top [class*=col]:nth-child(2) {
    background: #d20022;
}
.footer-top [class*=col]:nth-child(3) {
    background: #ee3131;
}
.footer-top [class*=col]:nth-child(1):after {
    content: "";
    position: absolute;
    top: 0;
    right: -45px;
    border-style: solid;
    border-color: transparent transparent transparent #2f2f2f;
    border-width: 54px 0px 54px 45px;
    z-index: 1;
}
.footer-top [class*=col]:nth-child(2):after {
    content: "";
    position: absolute;
    top: 0;
    right: -45px;
    border-style: solid;
    border-color: transparent transparent transparent #d20022;
    border-width: 54px 0px 54px 45px;
    z-index: 1;
}
.footer-box {
	margin: 0px 0px 0px 40px;
}
.footer-box i {
    display: inline-block;
    float: left;
    font-size: 35px;
    line-height: 45px;
    color: #fff;
}
.footer-box-content {
    padding: 0px 0px 0px 20px;
    color: #fff;
}
.footer-box-content p {
    padding: 0px;
    color: #fff;
	font-size:14px;
	margin-bottom: 0px;
}
.footer-box-content h5 {
    color: #fff;
    margin:0px;
}
.widget-title h4 {
    color:#fff;
    text-transform: uppercase;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 20px 0px;
    border-bottom: 1px dashed #2a3856;
}
.footer-social ul li {
    display: inline-block;
    margin: 0px 5px 15px 0px;
}
.footer-social ul li a {
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border: 1px solid #3e4a65;
    border-radius: 50%;
    transition: all 0.3s;
    color: #838b9d;
    position: relative;
}
.page-menu ul li {
    padding: 0px 0px 0px 20px;
    position: relative;
	font-size: 15px;
}
.footer-logo .logo-image {
    position: relative;
    margin: 0px 0px 25px 0px;
	text-align: center;
}
.footer-text {
    margin: 20px 0px;
	text-align: justify;
	font-size: 14px;
	color: #999999;
}
.footer-social {
    text-align: center;
}
.page-menu ul li a:before {
     display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 5px;
    height: 5px;
    background-color: #1c63b8;
}
.opening-menu li {
    border-bottom: 1px dashed #2a3856;
    padding-bottom: 5px;
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #fff;
}
.opening-menu li:last-child {
    border-bottom: 0px dashed #2a3856;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.footer-bottom {
    position: relative;
    background: #030e28;
    padding: 23px 0;
}
.copy-right {
    text-align: center;
    color: #fff;
}
.copy-right a {
    color: #1c63b8;
}
.copy-right p {
    font-size: 14px;
	margin-bottom: 0px;
}
.bx-wrapper {
    border: 0px;
    margin: 0px;
}
.bx-wrapper .bx-pager {
    text-align: right;
    font-size: .85em;
    font-family: Arial;
    font-weight: 700;
    color: #666;
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -30px;
    width: 100%;
    top: -42px;
    right: 0px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
    background:#da3a10;
    text-indent:-9999px;
    display:block;
    width:30px;
    height:20px;
    margin-left: 2px;
    outline:0;
}
.bx-wrapper .bx-pager.bx-default-pager a::after {
    font-family: fontawesome;
    content: "\f104";
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 9px;
    right: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active::after {
    font-family: fontawesome;
    content: "\f105";
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 9px;
    right: 44px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #666;
}
#site-menu .slicknav_menu {
	font-size: 16px;
	box-sizing: border-box;
	background: transparent;
	padding: 2px;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0px;
	float: left;
    margin: 0px 0px 0px 15px;
}
#site-menu .slicknav_btn {
    background: transparent;
	float: left;
    border: 1px solid #fff;
    margin: 10px 0px 0px 0px;
}
#site-menu .slicknav_nav {
	left: 0px;
	top: 61px;
}
.page-banner {
	background: rgba(0,0,0,0.7);
	position: relative;
	padding: 40px 0px;
}
.page-banner-inner {
	text-align: left;
	color: #fff;
	vertical-align: middle;
}
.page-banner-inner .page-heading {
	color: #fff;
	border: none;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.page-banner-inner .breadcrumb {
	background: transparent;
	display: inline-flex;
	margin: 0px;
	padding: 0px;
    color: #fff;
}
.page-banner-inner .breadcrumb ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.page-banner-inner .breadcrumb ul li {
	display: inline-block;
	margin: 0px 5px 0px 5px;
    color: #fff;
}
.page-banner-inner .breadcrumb ul li a {
	color: #fff;
}
.page-banner-inner .breadcrumb ul a {
	color: #fff;
}

.section-left ul, .section-left ol, .single-service ul {
	margin: 0px 0px 30px 30px;
	padding: 0px;
	list-style: none;
    position: relative;
}
.section-left ul li, .section-left ol li {
	padding: 0px 0px 3px 25px;
	list-style: none;
    position: relative;
}
.section-left ul li::before, .section-left li::before {
	content: "\f14a";
	font-family: fontawesome;
	color: #f16334;
	font-size: 16px;
	position: absolute;
	left: 0px;
}
.section-left ul li a, .section-left li a {
	color: #f00;
}
.section-left ul li a:hover, .section-left li a:hover {
	color: #000;
}
.about-page img {
	max-width: 100%;
}
.section-left img {
	width: 100%;
	max-width: 100%;
	margin: 0px 0px 20px 0px;
}
.section-left h1, .about-content h1 {margin: 0px 0px 15px 0px;line-height: 40px;}
.section-left h2, .about-content h2 {margin: 0px 0px 15px 0px; line-height: 30px;}
.section-left h3, .about-content h3 {margin: 0px 0px 15px 0px; line-height: 28px;}
.section-left h4, .about-content h4 {margin: 0px 0px 15px 0px; line-height: 25px;}
.section-left h5, .about-content h5 {margin: 0px 0px 15px 0px; line-height: 22px;}
.section-left h5, .about-content h5 {margin: 0px 0px 15px 0px; line-height: 22px;}
.section-left h6, .about-content h6 {margin: 0px 0px 15px 0px; line-height: 20px;}
.single-service blockquote::before {
	content: none;
}
.section-right .inquiry-form {
	margin: 0px 0px 30px 0px;
}
.section-right .about-box {
	border: 1px solid #ccc;
	padding: 30px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.section-right-title {
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #eee;
	padding: 0px 0px 10px 0px;
}
.section-right img {
	margin: 0px 0px 30px 0px;
}
.section-right ul {
	padding: 0px;
	margin: 30px 0px 0px 0px;
	list-style: none;
}
.section-right ul li {
	display: inline-block;
	width: 25px;
	height: 25px;
	border: 1px solid #ccc;
	border-radius: 50%;
}
.section-right ul li a {
	color: #000;
	line-height: 24px;
}
.blog-news .single-news {
	margin: 0px 0px 30px 0px;
    display: none;
}
.right-sidebar {
	border: 1px solid #ccc;
	padding: 30px;
	background: #fff;
}
.single-sidebar {
	margin: 0px 0px 30px 0px;
}
.sidebar-widget-title {
	color: #fff;
	font-weight: 600;
	font-style: normal;
	margin: 0px;
	text-transform: uppercase;
	margin-top: 0;
	background: #f16334;
	padding: 12px;
}
.single-sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.right-sidebar .single-sidebar ul li {
	border-bottom: 1px dashed #ddd;
	font-family: "Open Sans",sans-serif;
	color: #353535;
	padding: 10px 0;
	display: inline-block;
	width: 100%;
}
.right-sidebar .single-sidebar ul li:last-child {
	border-bottom: 0px dashed #ddd;
}
.tagcloud {
	margin: 20px 0px 0px 0px;
}
.right-sidebar .single-sidebar ul li a, .single-sidebar .tagcloud a {
	line-height: 15px;
	font-family: "Open Sans",sans-serif;
}
.single-sidebar .tagcloud a, .tagcloud li {
	display: inline-block;
	font-size: 12px !important;
}
.single-sidebar .tagcloud a {
	border: 1px solid #f70009 !important;
	color: #000;
	padding: 8px 20px !important;
	margin-bottom: 9px;
	margin-right: 5px;
	font-weight: 500;
	text-transform: uppercase;
}
.single-sidebar .tagcloud a:hover, .single-sidebar .tagcloud a:active {
    background: #f70009;
    color: #fff;
}
.right-sidebar .news-widget-inner {
	margin-top: 30px;
}
.right-sidebar .widget-news {
	display: block;
	border-bottom: 1px dashed #ddd;
	margin: 0px 0px 9px 0px;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
}
.widget-news a {
	color: #f00;
	font-size: 12px;
}
.right-sidebar .widget-news img {
	max-width: 80px;
	float: left;
	display: inline-block;
}
.right-sidebar .news-text {
	margin: 0px 0px 0px 90px;
	position: relative;
}
.right-sidebar .widget-news:last-child {
	border-bottom: 0px dashed #ddd;
}
.about-right-title {
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 50px 0px;
    border-bottom: 1px solid #ccc;
}
.display-table {
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}
.display-table-cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.error-heading {
	font-size: 120px;
	color: #202C45 !important;
	margin: 0px;
}
.text-theme-color-2 {
    color: #F2184F;
}
.btn-gray {
	background: gray;
	color: #fff;
}
.form-group {
    margin-bottom: 15px;
}
form label {
    font-family: 'open sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}
.form-control {
    display: block;
    padding: 0px;
    font-size: 12px;
    border: none;
    height: auto;
    width: 100%;
    background-clip: padding-box;
    background-color: transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-transparent .form-control {
    background: transparent;
    color: #f7f7f7;
}

.icon-box-bg-black-333 {
	background: #333;
	padding: 25px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.icon-box-bg-black-333 i {
	margin-right: 20px;
	color: #f00;
	font-size: 25px;
	margin-top: 5px;
}
.load-more-option {
    text-align: center;
}
.google-map iframe{
  margin: 20px auto;
  border: 1px dashed #C0C0C0;
  width: 100%;
  height: 500px;
}
.contact-page input, .contact-page textarea {
    border: 1px solid #ccc;
    padding: 5px 10px;
    height: 42px;
    border-radius: 0px;
}
.contact-page textarea {
    height: 200px;
}
.contact-page .btn-dark {
	padding: 7px 25px;
    text-transform: uppercase;
}
.search-form form {
	position: relative;
	margin-bottom: 50px;
}
.search-form input[type=text] {
    border: 1px solid #ccc;
    width: 80%;
    height: 40px;
    padding: 5px 10px;
    color: #999;
}
.search-form button {
    background: red;
    width: 20%;
    margin-left: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #ccc;
    height: 40px;
    color: #fff;
}